# phpMyAdmin MySQL-Dump
# version 2.3.3pl1
# http://www.phpmyadmin.net/ (download page)
#
# Server Version: 4.00.09
# PHP-Version: 4.2.3
# Admin-Zugang: `admin` <=> login
# Passwort verschlsselt mit md5
# Software: Kleinanzeigen
# Software-Version: 1.2.5
# Download: http://www.phpdownload.de
# --------------------------------------------------------

#
# HINWEIS: Vor Installation Konfigurations-Daten (s.u.) anpassen!
# Admin-Zugang bei Nutzung dieses Schemas: User: admin / Pass: login


# Die Datei confic.inc.php muss wie folgt aussehen ( bitte bei den
# ersten vier Angaben die eigenen Daten benutzen und ohne die 
# fhrenden #s speichern:

# <?php
# $sql_host = "hostname";
# $sql_user = "sql_username";
# $sql_pass = "sql_passwort";
# $sql_db = "sql_datenbank";
# $sql_cfg_ka = "ja_kacfg";
# $sql_dat_ka = "ja_kadat";
# $sql_kat_ka = "ja_kakat";
# ?>


#
# Tabellenstruktur fr Tabelle `ja_kacfg`
#

DROP TABLE IF EXISTS ja_kacfg;
CREATE TABLE ja_kacfg (incspfad varchar(225) NOT NULL,
		URL varchar(225) NOT NULL,
		imgurl varchar(225) NOT NULL,
		Webmaster varchar(100) NOT NULL,
		WebEmail varchar(100) NOT NULL,
		InfoMail set('Y','N') NOT NULL default 'Y',
		UserMail set('Y','N') NOT NULL default 'Y',
		MaxEntry int(4) NOT NULL default '500',
		MaxTitel int(3) NOT NULL default '75',
		MaxKatBsc int(150) NOT NULL default '150',
		zkbesch set('1','2','3','4') NOT NULL,
		Titel varchar(225) NOT NULL,
		user varchar(20) NOT NULL,
		pass varchar(32) NOT NULL,
		Upload set('Y','N') NOT NULL default 'N',
		Tausche set('Y','N') NOT NULL default 'Y',
		ViewForm enum('Y','N') NOT NULL default 'Y',
		AutoDel enum('Y','N') NOT NULL default 'N',
		AutoVali enum('Y','N') NOT NULL default 'N',
		tmpzeit int(12) NOT NULL,
		maxdays int(3) default '320';
		tpl_kat mediumtext NOT NULL,
		tpl_anz mediumtext NOT NULL,
		ver varchar(5) NOT NULL, 
		PRIMARY KEY  (user)) TYPE=MyISAM COMMENT='SF-Kleinanzeigen: Konfiguration';

#
# Konfigurations-Daten fr Tabelle `sf_kacfg`
#

INSERT INTO sf_kacfg (incspfad, URL, imgurl, Webmaster, WebEmail, InfoMail, UserMail, MaxEntry, MaxTitel, MaxKatBsc, zkbesch, Titel, user, pass, Upload, Tausche, ViewForm, tmpzeit, tpl_kat, tpl_anz, ver) VALUES 
		('./sf_klanz',
		'http://localhost/sf_klanz',
		'http://localhost/sf_klanz/gfx',
		'Ihren Namen eingeben!',
		'Ihre Email-Adresse eingeben!', 'Y', 'Y', 
		'500', '75', '150', '1', 'SF-Kleinanzeigen',
		'admin', 'd56b699830e77ba53855679cb1d252da',
		'N', 'Y', 'Y', 'N', 'N', '172800', '320', 
		'<table align=center border=1 bordercolor=#000000 cellspacing=1 cellpadding=2 width=100%>\n<tr>\n<th align=left colspan=3>{NEU} {TITEL}</th>\n</tr><tr>\n<td valign=top colspan=3><p align=justify>{BSCR_K}</p></td>\n</tr><tr>\n<td>Bild/er: {BILDANZ}</td>\n<td>PLZ/Ort: {PLZ} {ORT}</td>\n<td>Eingetragen am: {DATUM}</td>\n</tr>\n</table><br>',
		'<table align=center border=1 bordercolor=#000000 cellspacing=0 cellpadding=2 width=100%>\n<tr>\n<th align=left colspan=3>{NEU} {TITEL}</th>\n</tr><tr>\n<td align=left colspan=3><p align=justify>{BSCR_L}</p></th>\n</tr><tr>\n<td rowspan=4>Verkufer-Daten:<br>{AUTOR}<br>PLZ: {PLZ}<br>Tel: {TEL}<br>Fax: {FAX}</td>\n<th colspan=2>{PREIS}</td>\n</tr><tr>\n<td align=center>{EMAIL}</td>\n<td align=center>{URL}</td>\n</tr><tr>\n<td colspan=2>Datum: {DATUM}</td>\n</tr><tr>\n<td colspan=2>{BILDURL}</td>\n</tr>\n</table>', '1.2.4');

#
# Tabellenstruktur fr Tabelle `sf_kadat`
#

DROP TABLE IF EXISTS sf_kadat;
CREATE TABLE sf_kadat (aid int(11) NOT NULL auto_increment,
		Name varchar(50) NOT NULL,
		Email varchar(100) NOT NULL,
		URL varchar(255) NOT NULL,
		Strasse varchar(100) NOT NULL,
		PLZ varchar(5) NOT NULL, 
		Stadt varchar(50) NOT NULL, 
		Tel varchar(25) NOT NULL, 
		Fax varchar(25) NOT NULL, 
		Geheim varchar(32) NOT NULL, 
		Titel varchar(100) NOT NULL, 
		Art varchar(100) NOT NULL, 
		Kosten varchar(15) NOT NULL, 
		Geld varchar(15) NOT NULL, 
		Text text NOT NULL, 
		Bild1 varchar(255) NOT NULL, 
		Bild2 varchar(255) NOT NULL, 
		Bild3 varchar(255) NOT NULL, 
		Bild4 varchar(255) NOT NULL, 
		Datum int(15) NOT NULL default '0', 
		OnBis int(15) NOT NULL default '0', 
		KatHaupt char(3) NOT NULL, 
		KatUnter char(1) NOT NULL, 
		Views int(15) NOT NULL default '0', 
		IsOk enum('Y','N') NOT NULL default '0', 
		PRIMARY KEY  (aid), 
		KEY OnBis (OnBis)) TYPE=MyISAM COMMENT='SF-Kleinanzeigen: Kleinanzeigen';

#
# Tabellenstruktur fr Tabelle `sf_kakat`
#

DROP TABLE IF EXISTS sf_kakat;
CREATE TABLE sf_kakat (catid int(11) NOT NULL auto_increment,
		catname varchar(60) NOT NULL,
		catbesch mediumtext,
		PRIMARY KEY  (catid)) TYPE=MyISAM COMMENT='SF-Kleinanzeigen: Kategorien';
